package com.lantone.client.hystrix;


import com.lantone.client.StandConvertServiceClient;
import com.lantone.dto.med.StandConvertCrfDTO;
import com.lantone.vo.med.StandConvertCrfVO;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

@Component
@Slf4j
public class StandConvertServiceHystrix implements StandConvertServiceClient {

    @Override
    public StandConvertCrfDTO similarity(StandConvertCrfVO standConvertCrfVO) {
        log.error("【hystrix】调用{}异常", "similarity");
        return null;
    }
}
